body { font-family: Helvetica, Swiss, Arial, sans-serif;
  font-size: .85em;
  color: rgb(243,243,179);
  background-color: rgb(128,0,1); 

}

h1 { font-family: Geogia, Times, "Times New Roman", serif;
  font-size: 2em
}

p.larger { font-size: 1.3em; }

a, a:link, a:visited { color: rgb(243,243,179); 
  text-decoration: none;
}

a:hover, a:active { color: rgb(200,200,100); }



#container { position: relative;
  width: 100%;
}

#content { text-align: left;
  margin-left: 480px;
  margin-right: 100px;
}

div.goleft { float: left; 
}
